/* ------------------------------------------------------------ *	Variables
\* ------------------------------------------------------------ */
/* Font Sizes */
/* ------------------------------------------------------------ *	Colors 
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *	Mixins
\* ------------------------------------------------------------ */
.ico-arrow-next {
  background-image: url(images/sprite.png);
  background-position: 0% 79.70297029702971%;
  background-size: 1511.764705882353% 1061.904761904762%;
  width: 17px;
  height: 21px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-arrow-prev {
  background-image: url(images/sprite.png);
  background-position: 8.75% 79.70297029702971%;
  background-size: 1511.764705882353% 1061.904761904762%;
  width: 17px;
  height: 21px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-arrow-select {
  background-image: url(images/sprite.png);
  background-position: 24.4% 68.4931506849315%;
  background-size: 3671.4285714285716% 5575%;
  width: 7px;
  height: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-arrow {
  background-image: url(images/sprite.png);
  background-position: 100% 60.18957345971564%;
  background-size: 2336.3636363636365% 1858.3333333333333%;
  width: 11px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-cloud {
  background-image: url(images/sprite.png);
  background-position: 75.83333333333333% 60.76555023923444%;
  background-size: 1511.764705882353% 1592.857142857143%;
  width: 17px;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-eye {
  background-image: url(images/sprite.png);
  background-position: 41.49377593360996% 76.30331753554502%;
  background-size: 1606.25% 1858.3333333333333%;
  width: 16px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-facebook-large {
  background-image: url(images/sprite.png);
  background-position: 0% 100%;
  background-size: 2855.5555555555557% 1393.75%;
  width: 9px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-facebook {
  background-image: url(images/sprite.png);
  background-position: 5.241935483870968% 100%;
  background-size: 2855.5555555555557% 1393.75%;
  width: 9px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-glasses {
  background-image: url(images/sprite.png);
  background-position: 84.58333333333333% 60.476190476190474%;
  background-size: 1511.764705882353% 1715.3846153846152%;
  width: 17px;
  height: 13px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-google-header-large {
  background-image: url(images/sprite.png);
  background-position: 95.63318777292577% 48.529411764705884%;
  background-size: 917.8571428571429% 1173.6842105263158%;
  width: 28px;
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-google-header {
  background-image: url(images/sprite.png);
  background-position: 50% 75.94339622641509%;
  background-size: 1511.764705882353% 2027.2727272727273%;
  width: 17px;
  height: 11px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-google-white {
  background-image: url(images/sprite.png);
  background-position: 81.4977973568282% 48.529411764705884%;
  background-size: 856.6666666666666% 1173.6842105263158%;
  width: 30px;
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-linkedin-header-large {
  background-image: url(images/sprite.png);
  background-position: 36.86440677966102% 62.254901960784316%;
  background-size: 1223.8095238095236% 1173.6842105263158%;
  width: 21px;
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-linkedin-header {
  background-image: url(images/sprite.png);
  background-position: 6.147540983606557% 88.15165876777252%;
  background-size: 1976.923076923077% 1858.3333333333333%;
  width: 13px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-linkedin-large {
  background-image: url(images/sprite.png);
  background-position: 17.5% 77.77777777777779%;
  background-size: 1511.764705882353% 1393.75%;
  width: 17px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-linkedin-white {
  background-image: url(images/sprite.png);
  background-position: 47.45762711864407% 62.254901960784316%;
  background-size: 1223.8095238095236% 1173.6842105263158%;
  width: 21px;
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-linkedin {
  background-image: url(images/sprite.png);
  background-position: 73.36065573770492% 75.94339622641509%;
  background-size: 1976.923076923077% 2027.2727272727273%;
  width: 13px;
  height: 11px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-mail-large {
  background-image: url(images/sprite.png);
  background-position: 58.75% 75.94339622641509%;
  background-size: 1511.764705882353% 2027.2727272727273%;
  width: 17px;
  height: 11px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-mail {
  background-image: url(images/sprite.png);
  background-position: 92.62295081967213% 74.88372093023256%;
  background-size: 1976.923076923077% 2787.5%;
  width: 13px;
  height: 8px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-paging-red {
  background-image: url(images/sprite.png);
  background-position: 12.955465587044534% 87.32394366197182%;
  background-size: 2570% 2230%;
  width: 10px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-paging-white {
  background-image: url(images/sprite.png);
  background-position: 18.62348178137652% 87.32394366197182%;
  background-size: 2570% 2230%;
  width: 10px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-plus-large {
  background-image: url(images/sprite.png);
  background-position: 0% 60%;
  background-size: 450.87719298245617% 384.48275862068965%;
  width: 57px;
  height: 58px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-plus-red {
  background-image: url(images/sprite.png);
  background-position: 33.744855967078195% 77.03349282296651%;
  background-size: 1835.7142857142858% 1592.857142857143%;
  width: 14px;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-plus {
  background-image: url(images/sprite.png);
  background-position: 24.096385542168676% 86.91588785046729%;
  background-size: 3212.5% 2477.777777777778%;
  width: 8px;
  height: 9px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-search {
  background-image: url(images/sprite.png);
  background-position: 85.77235772357723% 75.5868544600939%;
  background-size: 2336.3636363636365% 2230%;
  width: 11px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-star-white {
  background-image: url(images/sprite.png);
  background-position: 79.67479674796748% 75.94339622641509%;
  background-size: 2336.3636363636365% 2027.2727272727273%;
  width: 11px;
  height: 11px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-star {
  background-image: url(images/sprite.png);
  background-position: 26.033057851239672% 77.03349282296651%;
  background-size: 1713.3333333333333% 1592.857142857143%;
  width: 15px;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-twitter-header-large {
  background-image: url(images/sprite.png);
  background-position: 52.40174672489083% 49.5%;
  background-size: 917.8571428571429% 969.5652173913043%;
  width: 28px;
  height: 23px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-twitter-header {
  background-image: url(images/sprite.png);
  background-position: 67.08333333333333% 60.76555023923444%;
  background-size: 1511.764705882353% 1592.857142857143%;
  width: 17px;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-twitter-white {
  background-image: url(images/sprite.png);
  background-position: 25.957446808510635% 62.254901960784316%;
  background-size: 1168.1818181818182% 1173.6842105263158%;
  width: 22px;
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-twitter {
  background-image: url(images/sprite.png);
  background-position: 66.39344262295081% 75.94339622641509%;
  background-size: 1976.923076923077% 2027.2727272727273%;
  width: 13px;
  height: 11px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-youtube-header-large {
  background-image: url(images/sprite.png);
  background-position: 66.66666666666666% 48.76847290640394%;
  background-size: 886.2068965517242% 1115%;
  width: 29px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-youtube-header {
  background-image: url(images/sprite.png);
  background-position: 93.72384937238493% 60.18957345971564%;
  background-size: 1427.7777777777778% 1858.3333333333333%;
  width: 18px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.ico-youtube-white {
  background-image: url(images/sprite.png);
  background-position: 57.80590717299579% 60.76555023923444%;
  background-size: 1285% 1592.857142857143%;
  width: 20px;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.logo-sas {
  background-image: url(images/sprite.png);
  background-position: 30.198019801980198% 49.74874371859296%;
  background-size: 467.2727272727273% 929.1666666666666%;
  width: 55px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.logo {
  background-image: url(images/sprite.png);
  background-position: 0% 0%;
  background-size: 100% 234.73684210526318%;
  width: 257px;
  height: 95px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

.section-tweets-bg {
  background-image: url(images/sprite.png);
  background-position: 0% 90.29126213592234%;
  background-size: 2336.3636363636365% 1311.764705882353%;
  width: 11px;
  height: 17px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .ico-arrow-next {
    background-image: url(images/sprite.@2x.png);
    background-position: 34.166666666666664% 72.79411764705883%;
    background-size: 1511.764705882353% 747.6190476190476%;
    width: 17px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-arrow-prev {
    background-image: url(images/sprite.@2x.png);
    background-position: 25.416666666666664% 72.79411764705883%;
    background-size: 1511.764705882353% 747.6190476190476%;
    width: 17px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-cloud {
    background-image: url(images/sprite.@2x.png);
    background-position: 42.916666666666664% 69.23076923076923%;
    background-size: 1511.764705882353% 1121.4285714285713%;
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-eye {
    background-image: url(images/sprite.@2x.png);
    background-position: 69.29460580912863% 68.27586206896552%;
    background-size: 1606.25% 1308.3333333333335%;
    width: 16px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-google-header {
    background-image: url(images/sprite.@2x.png);
    background-position: 77.91666666666667% 67.8082191780822%;
    background-size: 1511.764705882353% 1427.2727272727273%;
    width: 17px;
    height: 11px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-linkedin-header {
    background-image: url(images/sprite.@2x.png);
    background-position: 32.78688524590164% 85.51724137931035%;
    background-size: 1976.923076923077% 1308.3333333333335%;
    width: 13px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-plus-large {
    background-image: url(images/sprite.@2x.png);
    background-position: 0% 100%;
    background-size: 450.87719298245617% 270.6896551724138%;
    width: 57px;
    height: 58px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-search {
    background-image: url(images/sprite.@2x.png);
    background-position: 84.5528455284553% 67.3469387755102%;
    background-size: 2336.3636363636365% 1570%;
    width: 11px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-star {
    background-image: url(images/sprite.@2x.png);
    background-position: 25.206611570247933% 86.7132867132867%;
    background-size: 1713.3333333333333% 1121.4285714285713%;
    width: 15px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-twitter-header {
    background-image: url(images/sprite.@2x.png);
    background-position: 51.66666666666667% 69.23076923076923%;
    background-size: 1511.764705882353% 1121.4285714285713%;
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .ico-youtube-header {
    background-image: url(images/sprite.@2x.png);
    background-position: 60.66945606694561% 68.27586206896552%;
    background-size: 1427.7777777777778% 1308.3333333333335%;
    width: 18px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; }
  .logo {
    background-image: url(images/sprite.@2x.png);
    background-position: 0% 0%;
    background-size: 100% 165.26315789473685%;
    width: 257px;
    height: 95px;
    display: inline-block;
    vertical-align: middle;
    font-size: 0; } }

/* ------------------------------------------------------------ *	Base
\* ------------------------------------------------------------ */
body {
  min-width: 320px;
  background: #fff;
  font-family: "Lato", "Arial", "Helvetica", sans-serif;
  font-size: "Lato", "Arial", "Helvetica", sans-serif;
  line-height: 1.3;
  color: #5b5f61; }

:focus {
  outline: 0; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: calc(($base-line-height)em / 2); }

h1 {
  font-size: 39px; }

h2 {
  font-size: 24px; }

h3 {
  font-size: 15px; }

h4 {
  font-size: 13px; }

h5 {
  font-size: 12px; }

h6 {
  font-size: 10px; }

p,
ul,
ol,
dl,
table,
blockquote {
  margin-bottom: 1.3 em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child {
  margin-bottom: 0; }

/* ------------------------------------------------------------ *	Header
\* ------------------------------------------------------------ */
.header {
  border-top: 4px solid #dd2b20; }

.header.fixed {
  position: fixed;
  width: 100%;
  z-index: 20;
  background: rgba(255, 255, 255, 0.95);
  overflow-y: auto;
  height: auto; }


.header .container {
  padding-top: 25px;
  padding-bottom: 25px; }

.header .socials {
  position: fixed;
  right: 0;
  top: 148px;
  z-index: 20; }

.header .socials a {
  background: #fff;
  width: 40px;
  height: 40px;
  position: relative;
  display: block;
  box-shadow: -2px 2px 7px 0px #ebebeb; }

.header .socials a i {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto; }

.header .socials li + li {
  margin-top: 4px; }

.header .navbar-header {
  float: left;
  padding-left: 15px; }

@media (max-width: 991px) {
  .header .socials a {
    height: 28px;
    width: 28px; }
  .header .socials .ico-linkedin-header-large {
    width: 13px;
    height: 12px; }
  .header .socials .ico-twitter-header-large {
    width: 17px;
    height: 14px; }
  .header .socials .ico-youtube-header-large {
    width: 18px;
    height: 12px; }
  .header .socials .ico-google-header-large {
    width: 17px;
    height: 11px; } }

@media (max-width: 768px) {
  .header .container {
    padding-top: 15px;
    padding-bottom: 15px; } }

/* ------------------------------------------------------------ *	Footer
\* ------------------------------------------------------------ */
.footer {
  background: #40413e;
  position: relative;
  color: #fff;
  padding: 30px 0 20px; }

.footer:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 4px;
  background: -webkit-linear-gradient(left, #7773b3 0%, #6078b1 50%, #4b7eb0 100%);
  background: linear-gradient(to right, #7773b3 0%, #6078b1 50%, #4b7eb0 100%);
  width: 100%; }

.footer .footer__content h4 {
  margin-bottom: 18px; }

.footer .footer__content .socials ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 240px;
  padding-left: 0; }

.footer .footer__content .col-xs-6:last-child {
  text-align: right; }

.footer .footer__bar {
  text-align: center; }

.footer .footer__bar p {
  font-size: 13px;
  color: #9a9a99;
  padding-top: 20px; }

/* ------------------------------------------------------------ *	Main
\* ------------------------------------------------------------ */
.main {
  margin-bottom: 25px; }

/* ------------------------------------------------------------ *	Sidebar
\* ------------------------------------------------------------ */
@media (max-width: 991px) {
  .widgets {
    display: none; } }

/* ------------------------------------------------------------ *	Wrapper
\* ------------------------------------------------------------ */
.wrapper {
  position: relative;
  overflow: hidden;
  min-height: 100vh; }

/* ------------------------------------------------------------ *	Container
\* ------------------------------------------------------------ */
@media (max-width: 991px) {
  .container {
    width: auto;
    max-width: 100%; } }

/* ------------------------------------------------------------ *	Widget
\* ------------------------------------------------------------ */
.widgets {
  list-style-type: none; }

.widget + .widget {
  padding-top: 20px; }

/* ------------------------------------------------------------ *	Widget Tweets
\* ------------------------------------------------------------ */
.widget--tweets {
  width: 100%;
  position: relative;
  z-index: 15;
  background: #66bccd;
  opacity: .8;
  text-align: left;
  border-radius: 2px;
  margin-bottom: 10px;
  height: 215px; }

.widget--tweets > a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10; }

.widget--tweets .widget__inner {
  color: #fff;
  padding: 23px;
  min-height: 150px;
  position: relative; }

.widget--tweets .widget__inner .btn-twitter {
  position: absolute;
  bottom: -15px;
  right: 28px; }

.widget--tweets .widget__inner h3 {
  margin-top: 0; }

.widget--tweets .widget__inner a {
  color: #fff; }

.widget--tweets .widget__foot {
  background: #f6f6f6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 12px 20px;
  border: 1px solid #d5e9ec; }

.widget--tweets .widget__image {
  margin-right: 10px;
  margin-top: 4px; }

.widget--tweets .widget__image img {
  border-radius: 50%; }

.widget--tweets .widget__author p {
  margin: -5px 0;
  font-size: 12px; }

.widget--tweets .widget__author small {
  color: #848889;
  font-size: 9px; }

.widget--tweets-feed {
  background: url(images/temp/section-tweets-bg.png);
  background-repeat: repeat; }

/* ------------------------------------------------------------ *	Widget Recent
\* ------------------------------------------------------------ */
.widget--recent + .widget--recent {
  padding-top: 35px;
  margin-top: 25px;
  border-top: 2px solid #656663; }

.widget--recent .widget__head {
  margin-bottom: 15px; }

.widget--recent .widget__head h4 {
  margin: 0 0 0px;
  color: #5b6062;
  font-weight: 900; }

.widget--recent .widget__foot {
  margin-top: 10px; }

.widget--recent .widget__foot a {
  color: #e03e33;
  font-size: 12px; }

.widget--recent .widget__foot i {
  margin-right: 7px; }

/* ------------------------------------------------------------ *	Article
\* ------------------------------------------------------------ */
.article {
  background: #fcfcfc;
  margin-bottom: 23px;
  min-height: 380px;
  position: relative;
  z-index: 5; }

.article .article__image {
  display: block;
  width: 100%;
  position: relative;
  z-index: 5;
  background: -webkit-linear-gradient(left, #7574b3 0%, #507db0 100%);
  background: linear-gradient(to right, #7574b3 0%, #507db0 100%); }

.article .article__image:hover .article-image-inner {
  opacity: .6; }

.article .article-image-inner {
  display: block;
  height: 185px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all .3s;
  transition: all .3s; }

.article .article__image:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-image: url(images/sprite.png);
  background-position: 0% 60%;
  background-size: 450.87719298245617% 384.48275862068965%;
  width: 57px;
  height: 58px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s, visibility .3s;
  transition: opacity .3s, visibility .3s; }

.article .article__image:hover:after {
  opacity: 1;
  visibility: visible; }

.article .article__image:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 38px solid #fff;
  border-right: 38px solid transparent;
  z-index: 5;
  position: absolute;
  top: 0px;
  left: 0;
  -webkit-transition: all .3s;
  transition: all .3s; }

.article .article__image .article-image-shape {
  position: absolute;
  left: 4px;
  top: 4px;
  z-index: 10; }

.article .article__image img {
  width: 100%;
  height: auto;
  position: relative; }

.article .article__inner {
  padding: 17px; }

.article .article__head {
  padding-bottom: 5px; }

.article .article__title {
  color: #5b6062;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 5px; }

.article .article__title a {
  color: #5b6062; }

.article .article__meta {
  font-size: 10px;
  font-weight: 900; }

.article .article__meta a {
  color: #5b6062; }

.article .article__content {
  padding-bottom: 13px; }

.article .article__foot {
  position: absolute;
  bottom: 15px; }

.article .article__foot a {
  color: #de312a;
  font-size: 9px; }

/* ------------------------------------------------------------ *	Article Blog
\* ------------------------------------------------------------ */
.article--blog {
  position: relative;
  overflow: hidden;
  min-height: 245px; }

.article--blog .article-image-inner {
  height: 230px; }

.article--blog .article__image:before {
  display: none; }

.article--blog .article__entry {
  padding: 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  align-conten: center; }

.article--blog .article__entry .socials ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center; }

.article--blog .article__entry .socials li + li {
  padding-left: 11px; }

.article--blog .article__overlay {
  padding: 18px; }

.article--blog .article__overlay a {
  background: -webkit-linear-gradient(left, #797db6 0%, #5d8eb9 100%);
  background: linear-gradient(to right, #797db6 0%, #5d8eb9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 12px;
  font-weight: 900; }

.article--blog .article__overlay a i {
  margin-right: 6px; }

.article--blog .article__overlay .article__head {
  padding-bottom: 13px; }

.article--blog .article__overlay .article__content {
  font-size: 12px; }

.article--blog .article__overlay .article__content p {
  margin-bottom: 20px; }

.article--blog .article__body {
  position: relative;
  z-index: 5; }

.article--blog .article__overlay {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: #fcfcfc;
  -webkit-transition: top .3s;
  transition: top .3s; }

.article--blog .article__overlay.active {
  top: 0;
  -webkit-transition: top .3s;
  transition: top .3s; }

/* ------------------------------------------------------------ *	Article Inner
\* ------------------------------------------------------------ */
.article-inner .article__head {
  padding-bottom: 20px; }

.article-inner .article__head > p {
  font-weight: 700;
  line-height: 1.5; }

.article-inner .article__meta {
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-line-pack: center;
      align-content: center; }

.article-inner .article__meta p {
  font-size: 12px; }

.article-inner .article__meta a,
.article-inner .article__meta span {
  color: #dc221c; }

.article-inner .article__meta .socials ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 125px;
  padding-left: 0; }

.article-inner .article__meta .socials ul li + li {
  margin-left: 25px; }

.article-inner .article__title {
  font-weight: 900;
  padding-bottom: 20px;
  margin-top: 0; }

.article-inner .article__content {
  color: #8e9293;
  border-bottom: 1px solid #d0d0cf;
  padding-bottom: 43px; }

.article-inner .article__content p {
  margin-bottom: 25px;
  line-height: 1.5; }

.article-inner .article__content ul {
  list-style-type: decimal; }

.article-inner .article__content a {
  color: #8e9293; }

.article-inner .article__foot {
  padding-top: 37px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.article-inner .article__foot .socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 260px;
  -ms-flex-line-pack: center;
      align-content: center; }

.article-inner .article__foot .socials ul {
  padding-left: 0; }

.article-inner .article__foot .socials li {
  margin-left: 38px;
  display: inline-block; }

.article-inner .article__foot h4 {
  margin: 0;
  line-height: 2; }

@media (max-width: 991px) {
  .article-inner .article__content {
    padding-bottom: 8px; } }

@media (max-width: 768px) {
  .article-inner .article__meta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
  .article-inner .article__meta .socials {
    padding-bottom: 10px; }
  .article-inner .article__title {
    font-size: 30px;
    padding-bottom: 12px; } }

/* ------------------------------------------------------------ *	Slider
\* ------------------------------------------------------------ */
.slider {
  position: relative; }

.slick-slider {
  padding-left: 0; }

.slider .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 0;
  line-height: 0;
  border: none;
  background-repeat: no-repeat;
  background-color: transparent;
  z-index: 2; }

.slider .slick-next {
  right: 11px;
  background-image: url(images/sprite.png);
  background-position: 0% 79.70297029702971%;
  background-size: 1511.764705882353% 1061.904761904762%;
  width: 17px;
  height: 21px; }

.slider .slick-prev {
  left: 11px;
  z-index: 2;
  background-image: url(images/sprite.png);
  background-position: 8.75% 79.70297029702971%;
  background-size: 1511.764705882353% 1061.904761904762%;
  width: 17px;
  height: 21px; }

.slider .slick-dots {
  position: absolute;
  bottom: 24px;
  list-style-type: none;
  left: 23%;
  padding-left: 0; }

.slider .slick-dots li {
  display: inline-block; }

.slider .slick-dots li + li {
  margin-left: 5px; }

.slider .slick-dots li button {
  display: inline-block;
  font-size: 0;
  line-height: 0;
  padding: 0;
  width: 10px;
  height: 10px;
  border: 1px solid #fff;
  border-radius: 50%;
  background: none; }

.slider .slick-dots .slick-active button {
  border-color: #fa0101; }

@media (max-width: 768px) {
  .slider .slick-arrow {
    top: 40%; }
  .slider .slick-dots {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 28%; } }

@media (max-width: 479px) {
  .slider .slick-arrow {
    top: 28%; }
  .slider .slick-dots {
    bottom: 45%; } }

/* ------------------------------------------------------------ *	Section
\* ------------------------------------------------------------ */
.section {
  padding: 20px 0 30px; }

.section .section__head {
  padding-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.section .section__title {
  color: #40413e;
  font-weight: 900; }

.section .section__paging {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.section .section__paging a {
  font-size: 16px;
  color: #7673ff;
  font-weight: 700; }

.section .section__paging ul {
  list-style: none; }

.section .section__paging li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px; }

.section .section__paging li a {
  color: #7673ff;
  font-size: 16px; }

.section .section__paging li a:hover {
  color: #26a1b8;
  text-decoration: none; }

.section .section__paging .active a {
  color: #26a1b8; }

.section .section__select {
  position: relative;
  z-index: 5; }

.section .section__select:before {
  content: '';
  border-left: 1px solid #e8e8e9;
  position: absolute;
  top: 0;
  right: 17px;
  height: 23px;
  width: 1px;
  z-index: 10; }

.section .section__select:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 6px;
  margin: auto 0;
  background-image: url(images/sprite.png);
  background-position: 24.4% 68.4931506849315%;
  background-size: 3671.4285714285716% 5575%;
  width: 7px;
  height: 100%; }

.section .section__select label {
  font-size: 9px;
  color: #40413e;
  font-weight: 700;
  padding-right: 10px; }

.section .section__foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.section .section__foot .section__paging {
  -ms-flex-item-align: end;
      align-self: flex-end; }

.section .section__foot .section__paging ul {
  margin-bottom: 0; }

/* ------------------------------------------------------------ *	Section Tweets
\* ------------------------------------------------------------ */
.section--tweets {
  background: url(images/temp/section-tweets-bg.png);
  background-repeat: repeat; }

.section--tweets .section__head {
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.section--tweets .section__body {
  text-align: center;
  margin-bottom: 25px; }

.section--tweets .col-xs-12:nth-child(odd) {
  opacity: .8; }

/* ------------------------------------------------------------ *	Section Article
\* ------------------------------------------------------------ */
.section--article .section__head {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

/* ------------------------------------------------------------ *	Section Inner
\* ------------------------------------------------------------ */
.section-inner {
  margin-bottom: 140px; }

.section-inner .section__content {
  display: none; }

@media (max-width: 991px) {
  .section-inner {
    margin-bottom: 0; }
  .section-inner .section__content {
    display: inline-block;
    background: #fafafa;
    width: 100%;
    padding: 25px 0; } }

@media (max-width: 768px) {
  .section .section__head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .section .section__select {
    -ms-flex-item-align: start;
        align-self: flex-start; }
  .section .section__title {
    margin-bottom: 15px; }
  .section .section__head .section__paging {
    display: none; }
  .section .section__foot .section__paging {
    margin-bottom: 20px; } }

/* ------------------------------------------------------------ *	Nav
\* ------------------------------------------------------------ */
.nav {
  box-shadow: inset 0px -2px 5px 0px #e7e7e7; }

.nav ul {
  list-style-type: none;
  padding: 33px 0 14px; }

.nav li {
  float: none;
  width: 270px;
  margin: auto; }

.nav a {
  color: #5b6062;
  font-weight: 700;
  font-size: 17px;
  display: block;
  padding: 20px; }

.nav li + li {
  border-top: 1px solid #f0f0f0; }

.nav > li > a:hover {
  background-color: transparent;
  text-decoration: none; }

.nav a:hover {
  text-decoration: none;
  color: #dc221c; }

/* Navbar Body */
.navbar-body .search {
  z-index: 10; }

/* Navbar Right */
.navbar-right {
  margin-right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-width: 167px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 29px; }

.navbar-body {
  position: absolute;
  top: 58px;
  right: 50%;
  margin-right: -563px;
  margin-top: 0; }

/* Navbar Toggle */
.navbar-toggle {
  text-align: right;
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  z-index: 10;
  width: 22px;
  height: 19px; }

.navbar-toggle .icon-bar {
  background-color: #5b5f61;
  width: 22px;
  height: 4px;
  border-radius: 4px;
  position: absolute;
  transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s, -webkit-transform .2s 0s; }

.navbar-toggle span:nth-child(2) {
  top: 0;
  left: 0;
  right: 0; }

.navbar-toggle span:nth-child(3) {
  top: 7px;
  left: 0;
  right: 0; }

.navbar-toggle span:nth-child(4) {
  top: 14px;
  right: -1px;
  width: 14px; }

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 0; }

.navbar-toggle.active .icon-bar {
  position: absolute;
  display: block;
  transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s, -webkit-transform .2s .25s;
  top: 0; }

.navbar-toggle.active span:nth-child(4) {
  width: 22px; }

.navbar-toggle.active span:nth-child(3) {
  opacity: 0; }

.navbar-toggle.active span:nth-child(2),
.navbar-toggle.active span:last-child {
  top: 4px; }

.navbar-toggle.active span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 7px; }

.navbar-toggle.active span:nth-child(4) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 7px; }

/* Navbar Nav */
.navbar-nav {
  float: none;
  background: #f8f8f8;
  text-align: center;
  margin: 0; }

@media (max-width: 1199px) {
  .navbar-body {
    margin-right: -465px; } }

@media (min-width: 768px) {
  .navbar-toggle {
    display: block; } }

@media (max-width: 991px) {
  .navbar-body {
    right: 15px;
    margin-right: 0; } }

@media (max-width: 768px) {
  .nav ul {
    padding-top: 55px; }
  .nav a {
    font-size: 15px; }
  .navbar-right {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .navbar-right .search {
    margin-right: 20px; }
  .navbar-body {
    top: 25px; } }

/* ------------------------------------------------------------ *	Logo
\* ------------------------------------------------------------ */
@media (max-width: 768px) {
  .logo {
    width: 138px;
    height: 51px; } }

/* ------------------------------------------------------------ *	List
\* ------------------------------------------------------------ */
[class^="list-"] {
  list-style: none outside none; }

.list-actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0; }

.list-actions li + li {
  margin-left: 10px; }

/* ------------------------------------------------------------ *	List Features
\* ------------------------------------------------------------ */
.list-features {
  font-size: 12px;
  padding-left: 0; }

.list-features li {
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.list-features li + li {
  border-top: 1px solid #d0d0cf;
  padding-top: 6px; }

.list-features a {
  color: #5b6062;
  font-size: 12px;
  display: block;
  padding-left: 5px;
  width: 255px; }

.list-features strong {
  font-size: 27px;
  font-weight: 900;
  color: #dadada; }

.list-features span {
  color: #60bacb; }

.list-features span,
.list-features strong {
  line-height: 1;
  width: 37px; }

.list-features strong {
  padding-left: 6px; }

/* ------------------------------------------------------------ *	Intro
\* ------------------------------------------------------------ */
.intro .intro__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fafafa;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }

.intro .intro__image {
  width: 100%; }

.intro .intro__image img {
  width: 100%;
  height: auto; }

.intro .intro__inner {
  padding: 33px;
  width: 100%; }

.intro .intro__inner h1 {
  margin-top: 0;
  margin-bottom: 23px;
  font-weight: 900;
  color: #74787a; }

.intro .intro__meta {
  display: inline-block;
  cursor: pointer; }

.intro .intro__meta:hover {
  text-decoration: underline;
  color: #dc221c; }

.intro .intro__meta:focus {
  outline: none; }

.intro .intro__meta img {
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px; }

.intro .intro__meta span {
  color: #dc221c; }

/* Intro inner */
.intro-inner {
  height: 317px;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 40px;
  background-position: center; }

@media (max-width: 991px) {
  .intro .intro__inner {
    padding: 10px 20px; }
  .intro .intro__inner h1 {
    font-size: 27px; } }

@media (max-width: 768px) {
  .intro .intro__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .intro-inner {
    height: 135px;
    margin-bottom: 17px; } }

/* ------------------------------------------------------------ *	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder {
  color: inherit;
  opacity: 1; }
input::-moz-placeholder {
  color: inherit;
  opacity: 1; }
input:-ms-input-placeholder {
  color: inherit;
  opacity: 1; }
input::placeholder {
  color: inherit;
  opacity: 1; }

textarea::-webkit-input-placeholder {
  color: inherit;
  opacity: 1; }

textarea::-moz-placeholder {
  color: inherit;
  opacity: 1; }

textarea:-ms-input-placeholder {
  color: inherit;
  opacity: 1; }

textarea::placeholder {
  color: inherit;
  opacity: 1; }

input:-webkit-autofill {
  -webkit-text-fill-color: inherit;
  -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.select {
  border: 1px solid #e8e8e9;
  font-size: 9px;
  font-weight: 700;
  color: #5b6062;
  padding: 5px;
  width: 90px;
  text-align: center;
  -webkit-appearance: none;
  position: relative;
  margin: auto;
  -moz-text-align-last: center;
       text-align-last: center;
  position: relative;
  z-index: 10;
  background: transparent;
  -webkit-appearance: button;
  -webkit-user-select: none; }

/* ------------------------------------------------------------ *	Buttons
\* ------------------------------------------------------------ */
.btn {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

/*  Button Block  */
.btn-block {
  display: block;
  padding-left: 0;
  padding-right: 0; }

.btn-blue {
  background: -webkit-linear-gradient(left, #7673ff 0%, #6378b2 50%, #4c7eb0 100%);
  background: linear-gradient(to right, #7673ff 0%, #6378b2 50%, #4c7eb0 100%);
  color: #fff;
  font-size: 11px;
  padding: 4px 17px;
  border-radius: 3px; }

.btn-blue:focus,
.btn-blue:hover {
  color: #fff;
  background: -webkit-linear-gradient(left, #4c7eb0 0%, #6378b2 50%, #7673ff 100%);
  background: linear-gradient(to right, #4c7eb0 0%, #6378b2 50%, #7673ff 100%); }

.btn-grey {
  background: #c6c7c8;
  border-radius: 2px;
  font-size: 9px;
  color: #fff;
  padding: 4px 17px;
  width: 290px; }

.btn-grey:focus,
.btn-grey:hover {
  background: #9e9e9e;
  color: #fff; }

.btn-grey i {
  margin-right: 7px;
  vertical-align: middle; }

.btn-large {
  width: 290px;
  padding: 10px 17px; }

/* Button Twitter */
.btn-twitter {
  background: #fff;
  padding: 5px 7px; }

/* Button Red */
.btn-red {
  background: -webkit-linear-gradient(left, #dc241e 0%, #e76654 100%);
  background: linear-gradient(to right, #dc241e 0%, #e76654 100%);
  width: 290px;
  padding: 4px 95px;
  font-size: 11px;
  color: #fff;
  -webkit-transition: background .3s;
  transition: background .3s; }

.btn-red i {
  margin-right: 6px; }

.btn-red:focus,
.btn-red:hover {
  color: #fff;
  background: -webkit-linear-gradient(left, #e76654 0%, #dc241e 100%);
  background: linear-gradient(to right, #e76654 0%, #dc241e 100%); }

/* ------------------------------------------------------------ *	Socials
\* ------------------------------------------------------------ */
.socials ul {
  list-style-type: none; }

.socials a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s; }

.socials a:hover {
  opacity: .8; }

/* ------------------------------------------------------------ *	Search
\* ------------------------------------------------------------ */
.search {
  max-width: 115px;
  position: relative; }

.search .search-field {
  border: none;
  background: #f3f3f4;
  padding: 3px 16px 4px 8px;
  border: 1px solid transparent;
  border-radius: 2px;
  width: 100%;
  position: relative;
  -webkit-transition: background .3s;
  transition: background .3s; }

.search.active .search-field {
  background: #fff;
  border-color: #ececec; }

.search .search-btn {
  font-size: 0;
  line-height: 0;
  border: none;
  width: 11px;
  height: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  background: none;
  padding-right: 17px;
  padding-left: 5px; }
